<bugID>1360208<Summary>Mouse hovering  is not gray in the search panel of the about:home and about:newtab pages</Summary><Description>Mozilla/5.0 (Windows NT 10.0; rv:55.0) Gecko/20100101 Firefox/55.0
Build ID: 20170426030329

[Affected versions]:
- Nightly 55.0a1

[Affected platforms]:
- All

[Steps to reproduce]:
1. Launch Firefox
2. Open a new tab
3. Type anything in the search field (located on the new tab's content)
4. Hover your mouse over the search suggestions and over the one-off buttons
5. In the URL bar, click on the Home button 
6. Type anything in the search field located in the middle of the Home page
7. Hover your mouse over the search suggestions and over the one-off buttons

[Expected result]:
- Mousing over a search suggestion or one-off should turn it gray.

[Actual result]:
- Mousing over a search suggestion or one-off does not turn it in gray (it remains blue/orange)</Description></bugID>